You are Here:
Download Linux Lite 5.6 Final today - See Release Announcements



X Close Ad
X Close Ad
[ SOLVED ] Error updating please help!

Author (Read 818 times)

0 Members and 1 Guest are viewing this topic.

Error updating please help!
« on: August 24, 2021, 06:50:50 PM »
 

musicianfree

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.4 64bit
Hi:

 I am new to Linux Lite and every time I try to update i get this log. Please help. This is the log.

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Get:1 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Hit:2 http://us.archive.ubuntu.com/ubuntu focal InRelease
Get:3 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Get:4 https://repo.skype.com/deb stable InRelease [4,502 B]
Hit:5 http://repo.linuxliteos.com/linuxlite emerald InRelease
Get:6 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease [101 kB]
Hit:7 https://packages.microsoft.com/repos/ms-teams stable InRelease
Err:4 https://repo.skype.com/deb stable InRelease
  The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <[email protected]>
Hit:8 http://dl.google.com/linux/chrome/deb stable InRelease
Ign:9 http://linux.dropbox.com/ubuntu disco InRelease
Hit:10 http://linux.dropbox.com/ubuntu disco Release
Hit:12 http://archive.canonical.com/ubuntu focal InRelease
Reading package lists...
W: GPG error: https://repo.skype.com/deb stable InRelease: The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <[email protected]>
E: The repository 'https://repo.skype.com/deb stable InRelease' is not signed.
Last Edit: August 24, 2021, 09:43:52 PM by musicianfree
 


Re: Error updating please help!
« Reply #1 on: August 24, 2021, 09:22:03 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1639
    Posts
  • Country: us
  • Reputation: 273
  • Linux Lite Member

  • Linux Lite: 5.6 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x

@musicianfree
Try the below in terminal....   

Code: [Select]
curl https://repo.skype.com/data/SKYPE-GPG-KEY | sudo apt-key add -



Can also see https://askubuntu.com/questions/1348146/invalid-signature-from-repo-skype-com-how-can-i-clear-this
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.6 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.6 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Re: Error updating please help!
« Reply #2 on: August 24, 2021, 09:42:10 PM »
 

musicianfree

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.4 64bit
Thanks for your time and your help. The problem was solved.  Best wishes!  Thanks!
@musicianfree
Try the below in terminal....   

Code: [Select]
curl https://repo.skype.com/data/SKYPE-GPG-KEY | sudo apt-key add -



Can also see https://askubuntu.com/questions/1348146/invalid-signature-from-repo-skype-com-how-can-i-clear-this
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 Final today - See Release Announcements